
import java.io.*;

public class bsp1   {

   private static void pause() {
    try {
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause


  public static void main(String[] args) {
	CTest test = new CTest();
	System.out.println("in main");
	pause();
  }

}


class CTest{

  public CTest() {
     double d1,d2;
     d1=3.4;
     d2=Math.sqrt(d1);
	System.out.println("in CTest: "+d2);
  }

}
